etagere
{
	display: block;
	background: url('/img/interface/grande_etagere.png') no-repeat bottom;
	text-align: center;
	padding-bottom:30px;
}


etagere img { 
	/* transition pour les deux événements */  
	transition: all 1s;  
}  
etagere img:hover {  
	transform: translate(0px,-20px);  
}  

.newsContent .ink-label {
	border-radius: 20px 20px 10px 10px;
	margin-left:-20px;
}

.newsContent{
	transition: all 0.3s;  
	transition-timing-function:ease-in-out;
	border-radius:20px;
	background-color:#eee;
	padding-left:20px;
	padding-bottom:20px;
}
.newsContent:hover{
	transform: translate(-10px,-15px);  
	color:#000;
	background-color:#ddd;
	  -webkit-box-shadow: 0 15px 10px 0 #999;
	  -moz-box-shadow: 0 15px 10px 0 #999;
	  box-shadow: 0 15px 10px 0 #999;
}

.separator {
  border-top: 1px solid #ccc;
}

.downloadBox{
  border-radius: 4px;
  -webkit-box-shadow: 0 10px 30px 0 #ccc;
  -moz-box-shadow: 0 10px 30px 0 #ccc;
  box-shadow: 0 10px 30px 0 #ccc;
}

.no-margin {
  margin: 0 !important;
}

.box {
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 3px 0 #dddddd;
  -moz-box-shadow: 0 2px 3px 0 #dddddd;
  box-shadow: 0 2px 3px 0 #dddddd;
  border: 1px solid #BBB;
  background-color: #FFF;
  padding: 1em;
  margin-top: 1em;
}

a.visited {
  color: #808080;}
a.hover {
  color: #007ed5;
  text-decoration: underline;
}
a.active {
  color: #e60000;
}

body
{
	background-color : #555;
	background-image:url("/img/background.png");
	background-repeat:repeat;
}

.ink-grid
{
  background-color : #FFF;
  border-radius: 10px;
  -webkit-box-shadow: 0 10px 30px 0 #111;
  -moz-box-shadow: 0 10px 30px 0 #111;
  box-shadow: 0 10px 30px 0 #111;
}

#topbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #222222;
  -webkit-box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
  -moz-box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
  box-shadow: '0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)';
  z-index: 100;
  -webkit-transform: scale3d(1, 1, 1);
}
#topbar .ink-navigation ul li {
  font-size: 14px;
}
#topbar .ink-navigation ul li a {
  *height: auto;
  color: #bbbbbb;
}
#topbar .ink-navigation ul li a:hover {
  color: #ffffff;
}
#topbar .ink-navigation ul li a.logoPlaceholder {
  font-size: 2em;
  font-weight: bold;
  line-height: 1.4;
  padding: 0;
  margin-right: .5em;
}
#topbar .ink-navigation ul li a.logoPlaceholder:hover {
  background: none;
}
#topbar .ink-navigation ul li.active a {
  background: #080808;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#080808', endColorstr='#3c3c3c');
  background: -moz-linear-gradient(top, #080808 0%, #3c3c3c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #080808), color-stop(100%, #3c3c3c));
  background: -webkit-linear-gradient(top, #080808 0%, #3c3c3c 100%);
  background: -o-linear-gradient(top, #080808 0%, #3c3c3c 100%);
  background: -ms-linear-gradient(top, #080808 0%, #3c3c3c 100%);
  background: linear-gradient(to bottom, #080808 0%, #3c3c3c 100%);
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.3);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.3);
  color: #ffffff;
}
#topbar .ink-navigation ul li .submenu {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
#topbar .ink-navigation ul li .submenu li:last-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
#topbar .ink-navigation ul li .submenu li a {
  color: #000000;
  background: #ffffff;
  filter: none;
}
#topbar .ink-navigation ul li .submenu li a:hover {
  background: #555555;
  color: #ffffff;
}
#topbar .ink-navigation ul.vertical li a.logoPlaceholder {
  margin-right: 0;
}
#topbar .ink-navigation ul.vertical li button {
  background: none;
  border: none;
  outline: none;
  position: absolute;
  top: .6em;
  right: 0;
  padding: 0;
  color: #bbbbbb;
}
#topbar .ink-navigation ul.vertical li button:hover,
#topbar .ink-navigation ul.vertical li button:focus {
  color: #ffffff;
}
#topbar .ink-navigation ul.vertical li button span {
  font-size: 1.5em;
}
#topbar .ink-navigation ul.vertical li.title {
  border-bottom: 1px solid #262626;
}
#topbar .ink-navigation ul.vertical li.title a {
  border-bottom: none;
}
#topbar .ink-navigation ul.vertical li.active a {
  background: #131313;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#topbar .ink-navigation ul.vertical li:first-child:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
}
#topbar .ink-navigation ul.vertical li .submenu {
  width: auto;
  left: auto;
  display: block;
  position: relative;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
#topbar .ink-navigation ul.vertical li .submenu li:last-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
#topbar .ink-navigation ul.vertical li .submenu li a {
  color: #bbbbbb;
  background: #222222;
  border-bottom: 1px solid #262626;
}
#topbar .ink-navigation ul.vertical li .submenu li a:hover {
  background: #1a1a1a;
  color: #ffffff;
}
#topbar .ink-navigation ul.black.flat {
  background: #222222;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#topbar .border {
  height: .3em;
  background: url(@{img-path}home_bkg.png) center 0px;
  background: -moz-linear-gradient(left, #e65d5b, #f3af32 14%, #e6d168 28%, #7bd369 40%, #50c6a2 55%, #a7d37c 70%, #a7b958 85%, #e35c57);
  background: -webkit-gradient(left, #e65d5b, #f3af32 14%, #e6d168 28%, #7bd369 40%, #50c6a2 55%, #a7d37c 70%, #a7b958 85%, #e35c57);
  background: -webkit-linear-gradient(left, #e65d5b, #f3af32 14%, #e6d168 28%, #7bd369 40%, #50c6a2 55%, #a7d37c 70%, #a7b958 85%, #e35c57);
  background: -o-linear-gradient(left, #e65d5b, #f3af32 14%, #e6d168 28%, #7bd369 40%, #50c6a2 55%, #a7d37c 70%, #a7b958 85%, #e35c57);
  background: -ms-linear-gradient(left, #e65d5b, #f3af32 14%, #e6d168 28%, #7bd369 40%, #50c6a2 55%, #a7d37c 70%, #a7b958 85%, #e35c57);
  background: linear-gradient(left, #e65d5b, #f3af32 14%, #e6d168 28%, #7bd369 40%, #50c6a2 55%, #a7d37c 70%, #a7b958 85%, #e35c57);
  margin: 0;
}
/* Prettyfier  */
pre {
  background: #FEFBF3;
  -webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
  font-family: Ubuntu_monospaced, Monaco, Andale Mono, Courier New, monospace;
  display: block;
  font-size: 14px;
  color: #aaa;
}
pre.prettyprint {
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
  white-space: pre-wrap;
  padding: 1em;
}
pre.linenums {
  padding: 0;
}
pre ol {
  line-height: 1.5;
  list-style: decimal ;
  margin: 0 0 0 1.6em;
}
pre ol li {
  word-wrap: break-word;
  border-left: 3px solid #CCC;
  margin: 0;
  padding: .2em 0 .2em 1em;
}
pre ol li:nth-child(odd) {
  background: #f0f0f0;
}
pre .tag {
  color: #1E347B;
}
pre .hightlight {
  font-weight: bold;
  color: red;
}
.com {
  color: #93a1a1;
}
.lit {
  color: #195f91;
}
.pun,
.opn,
.clo {
  color: #93a1a1;
}
.fun {
  color: #dc322f;
}
.str,
.atv {
  color: #268bd2;
}
.kwd,
.tag {
  color: #195f91;
}
.typ,
.atn,
.dec,
.var {
  color: #CB4B16;
}
code {
  border: 1px solid #E0E0E0;
  background: #E9E9E9;
  padding: 0 4px;
}
section,
section + section {
  padding-top: 3em;
  padding-bottom: 3em;
  border-bottom: 1px solid #ccc;
  border-top: 1em solid transparent;
  margin: -1em 0 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
section:first-child,
section + section:first-child {
  padding-top: 0;
}
section:last-child,
section + section:last-child {
  border: none;
}
table.ink-table.browser-support .icon-ok {
  color: #4a9b17;
}
table.ink-table.browser-support .icon-remove,
table.ink-table.browser-support .icon-minus {
  color: #c91111;
}
table.ink-table.browser-support tr th {
  padding: 0.5em;
  background: #4d4d4d;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
}
table.ink-table.browser-support th,
table.ink-table.browser-support td {
  line-height: 1.3;
}
.ink-package {
  -webkit-box-shadow: 0 1px 5px 0 rgba(100, 100, 100, 0.5) inset;
  -moz-box-shadow: 0 1px 5px 0 rgba(100, 100, 100, 0.5) inset;
  box-shadow: 0 1px 5px 0 rgba(100, 100, 100, 0.5) inset;
  border-radius: 4px;
  background: #f2f2f2;
  padding: 1em;
  font-size: 1em;
  line-height: 1.3;
  color: #4d4d4d;
}
.ink-package strong {
  font-size: 1.0em;
}
.ink-package span {
  color: #b3b3b3;
  font-family: Ubuntu_light;
  font-size: 0.95em;
}
.ink-package span.tree {
  color: #4d4d4d;
  font-size: 1.2em;
}
.live-demo {
  background: #f2f2f2;
  padding: 1em;
  -webkit-box-shadow: 0 1px 5px 0 rgba(100, 100, 100, 0.5) inset;
  -moz-box-shadow: 0 1px 5px 0 rgba(100, 100, 100, 0.5) inset;
  box-shadow: 0 1px 5px 0 rgba(100, 100, 100, 0.5) inset;
  border-radius: 4px;
}
.live-demo p + p {
  margin: 0;
}
.clickable:hover {
  cursor: pointer;
}
.sticky {
  -webkit-transform: scale3d(1, 1, 1);
}
#ink-layout-detector {
  margin: 0;
}
@media screen and (max-width: 649px) {
  body {
    font-size: 90%;
    line-height: 1.3;
  }
  #topbar {
    position: static;
  }
  .whatIs {
    margin-top: 1.6em;
  }
  .ink-hero {
    margin-top: 0;
  }
}
@media screen and (min-width: 650px) and (max-width: 959px) {
  body {
    font-size: 95%;
    line-height: 1.4;
  }
  #topbar {
    position: static;
  }
  .whatIs {
    margin-top: 1.6em;
  }
  .ink-hero {
    margin-top: 0;
  }
}
